package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.math.BigDecimal;

public class ExtraServiceInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 3338080282931848240L;
	private String id;
	private String serviceName;
	private String amount;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getServiceName() {
		return serviceName;
	}
	public void setServiceName(String serviceName) {
		this.serviceName = serviceName;
	}
	public String getAmount() {
		return amount;
	}
	public void setAmount(String amount) {
		this.amount = amount;
	}
	
	
}
